Activity log for bug #658394

Date Who What changed Old value New value Message
2010-10-11 14:11:37 Sébastien Heymann bug added bug
2010-10-11 14:11:42 Sébastien Heymann gephi: importance Undecided Critical
2010-10-11 14:11:44 Sébastien Heymann gephi: milestone 0.7beta
2010-10-11 14:17:23 Sébastien Heymann gephi: assignee Mathieu Bastian (mathieu.bastian)
2010-12-12 16:25:46 Sébastien Heymann gephi: assignee Mathieu Bastian (mathieu.bastian) Sébastien Heymann (sebastien.heymann)
2010-12-12 16:25:53 Sébastien Heymann gephi: status New Confirmed
2010-12-15 23:32:16 Sébastien Heymann gephi: status Confirmed In Progress
2011-02-13 10:39:38 Sébastien Heymann gephi: status In Progress Fix Committed
2011-04-13 09:14:07 Sébastien Heymann gephi: status Fix Committed Fix Released